/*
Author: Sumit Chauhan, Gurgaon, India
Website: http://www.sumitchauhan.com/
*/
.navbar-default { background-color: #fff; border-color: #fff; padding-top:20px; }
.navbar-nav{}
.navbar-nav a{font-size:11px;line-height:16px !important;text-align:Center}
/*.navbar-collapse.in .navbar-nav a{font-size:11px;line-height:16px;max-width:100%;text-align:Center} */
.bdr{border:solid 1px #d8d8d8}
.contributons .container{padding-bottom:10px;border-bottom:solid 1px #d8d8d8}
.header{margin-top:10px;margin-bottom:40px;}
.copyright{margin-top:5px;margin-bottom:10px;}
.headings-3blocks{width:100%;background:#ececeb;color:#000;font-size:12px;font-weight:bold;line-height:35px;padding-left:10px;}
.core-values{margin-bottom:20px;}
.core-values p{text-align:justify}
.container-3blocks{margin-bottom:20px; min-height: 230px;}
.content-3blocks{padding:10px;padding-right:0}
.content-3blocks p{font-size:14px;line-height:22px;}
.content-3blocks ul { margin: 0px; padding: 2px; list-style-position: inside;}
.content-3blocks li{ background: url("../images/bullet.jpg") no-repeat scroll left 6px transparent; list-style: none outside none; padding: 1px 0 1px 15px; 	}
.copyrigt_text_right{font-size:10px;text-transform:uppercase}
.copyrigt_text_left img{padding-right:10px;}
.copyright a{color: #333;}
.inner-bnr{margin-bottom:20px;}
.inner-page-title h1{font-family:"Open Sans",Arial;font-weight:300;font-size:30px;padding-left:15px;}
h2.articles{font-family:"Open Sans",Arial;font-weight:300;font-size:21px;border-bottom:solid 1px #ccc;padding-bottom:10px;margin-bottom:20px;}
h2.articles span{font-weight:600}
.opinion-block{min-height:90px;font-size:12px;margin-bottom:10px;}
.opinion-title{font-weight:bold;}
.hand-icon{font-size:14px;}
.opinion-title a {color:#333}
.opinion-date{color:#777;font-style:italic;padding-top:3px;padding-bottom:3px;}
.publication{padding-left:3px;padding-right:5px;}
.opinion-more{padding-left:3px;}
.opinion-more a{color:#333}
.pLeft15{padding-left:15px;}
.op-date{display:none}
.books{min-height:70px;font-size:12px;margin-bottom:10px;}
.book-title{font-weight:bold;}
.book-publisher{color:#777;font-style:italic;padding-top:3px;padding-bottom:3px;}
.mbottom30{margin-bottom:30px}
.mbottom20{margin-bottom:20px}
.innerHeaderBanner{border-bottom:solid 5px #ececeb;border-top:solid 5px #ececeb;height:auto;width:100%}
@media (max-width:767px){
	.header{margin-bottom:5px;}
	.navbar-nav > li > a { line-height: 16px; padding-bottom: 5px; padding-top: 2px; }
}
@media (min-width:768px){
	.navbar-nav a{max-width:120px;}
	.header{margin-bottom:40px;}
}
.gallery-imgs{width:100%;height:auto;}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
